download_file:
  fields:
    url:
      required: true
      example: "http://example.org/myfile"
      selector:
        text:
    subdir:
      example: "download_dir"
      selector:
        text:
    filename:
      example: "my_file_name"
      selector:
        text:
    overwrite:
      default: false
      selector:
        boolean:
